.selection {
    margin-bottom: 50px;

    .selection-wrapper {
        width: 120px;
        height: 30px;
        border: 1px solid #999;
        font-size: 18px;
        color: #1c87c9;
        background-color: #eee;
        border-radius: 5px;
        box-shadow: 3px 4px #ccc;
    }
}